## node-enquirer 2.3.6~ds

=== debian/changelog ===
node-enquirer (2.3.6~ds-2) unstable; urgency=medium

  * Team upload

  [ Jonas Smedegaard ]
  * update git-buildpackage config: sign tags.
  * use debhelper compatibility level 13 (not 12)

  [ Kartik Kulkarni ]
  * changed copyright year
  * added CI for salsa

  [ Xavier Guimard ]
  * Make lintian happy
  * Fix copyright
  * Use dh-sequence-nodejs
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Nov 2020 09:25:26 +0100

node-enquirer (2.3.6~ds-1) unstable; urgency=medium

  [ Kartik Kulkarni ]
  * Initial release (Closes: #966665)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Aug 2020 07:37:30 +0200
