=== debian/control ===
Source: node-enquirer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 jonas Smedegaard <dr@jones.dk>,
 Kartik Kulkarni <kartik.koolks@gmail.com>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 mocha <!nocheck>,
 node-ansi-colors,
 node-typescript,
# node-typescript-types,
 nodejs,
 dh-sequence-nodejs,
Standards-Version: 4.5.0
Homepage: https://github.com/enquirer/enquirer
Vcs-Git: https://salsa.debian.org/js-team/node-enquirer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-enquirer
Rules-Requires-Root: no

Package: node-enquirer
Architecture: all
Depends:
 node-ansi-colors,
 nodejs,
 ${misc:Depends},
Description: Stylish cli prompts that are user-friendly, intuitive and easy to create
 Enquirer is fast, easy to use, and lightweight
 for small projects, while also being powerful
 and customizable enough for the most advanced use cases.
 .
 It is easy to implement and advanced features can be
 added using Pluggable plugins.
 .
 Node.js is an event-based server-side JavaScript engine.
