=== debian/watch ===
version=4
opts=\
repacksuffix=~ds,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-enquirer-$1.tar.gz/ \
 https://github.com/enquirer/enquirer/releases .*/archive/v?([\d\.]+).tar.gz
